/* Class = "NSButtonCell"; title = "Process throttling"; ObjectID = "3Yo-xW-lPa"; */
"3Yo-xW-lPa.title" = "Limitation de processus";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "8f0-sq-Xok"; */
"8f0-sq-Xok.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "344-oj-MGg"; */
"344-oj-MGg.title" = "0";

/* Class = "NSTextFieldCell"; title = "System Stats"; ObjectID = "B6L-ci-5Ma"; */
"B6L-ci-5Ma.title" = "Statistiques du système";

/* Class = "NSTextFieldCell"; title = "CPUSetter"; ObjectID = "cdf-LP-B2E"; */
"cdf-LP-B2E.title" = "CPUSetter";

/* Class = "NSButtonCell"; title = "Hyper Threading"; ObjectID = "fFa-BM-hO1"; */
"fFa-BM-hO1.title" = "Hyper Threading";

/* Class = "NSTextFieldCell"; title = "Physical CPUs Active:"; ObjectID = "G6g-Uh-9Im"; */
"G6g-Uh-9Im.title" = "CPU physiques actifs :";

/* Class = "NSToolbarItem"; paletteLabel = "Title"; ObjectID = "h3k-TB-gaW"; */
"h3k-TB-gaW.paletteLabel" = "Title";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "Ngt-nj-Esx"; */
"Ngt-nj-Esx.paletteLabel" = "Aide";

/* Class = "NSButtonCell"; title = "Power"; ObjectID = "qfF-r2-DkE"; */
"qfF-r2-DkE.title" = "Puissance";

/* Class = "NSTextFieldCell"; title = "Activity Monitor"; ObjectID = "qKv-j5-Clf"; */
"qKv-j5-Clf.title" = "Moniteur d’activité";

/* Class = "NSWindow"; title = "CPUSetter"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "CPUSetter";

/* Class = "NSTextFieldCell"; title = "Logical CPUs Active:"; ObjectID = "vq8-uP-w7M"; */
"vq8-uP-w7M.title" = "CPU logiques actifs :";

